/* na */
"Disallow Hyphenation" = "Disallow Hyphenation";

/* na */
"Allow Hyphenation" = "Allow Hyphenation";

/* na */
"Make Link" = "Make Link";

/* na */
"Remove Link" = "Remove Link";

/* na */
"Hide Invisible Characters" = "Hide Invisible Characters";

/* na */
"Show Invisible Characters" = "Show Invisible Characters";

/* na */
"Insert" = "Insert";

/* na */
"Bullet" = "Bullet";

/* na */
"Line Break" = "Line Break";

/* na */
"Paragraph Break" = "Paragraph Break";

/* na */
"Page Break" = "Page Break";

/* na */
"Date" = "Date";

/* na */
"Time" = "Time";

/* na */
"Picture" = "Picture...";

/* na */
"SINGLE_OPEN_QUOTE" = "‘";

/* na */
"SINGLE_CLOSE_QUOTE" = "’";

/* na */
"DOUBLE_OPEN_QUOTE" = "“";

/* na */
"DOUBLE_CLOSE_QUOTE" = "”";

/* na */
"Print header and footer" = "Print header and footer";

/* na */
"Rewrap contents to fit page" = "Rewrap contents to fit page";

/* na */
"Header and Footer" = "Header and Footer";

/* na */
"Rewrap to fit page" = "Rewrap to fit page";

/* na */
"On" = "On";

/* na */
"Off" = "Off";

/* na */
"Link:" = "Link:";
